Subject: bug#5549: 23.1; icalender-export-region fails to recognize times like 0:30

From: Glenn Morris <[email-masked]>
Date: Thu, 18 Feb 2010 14:45:48 -0500

Ulf Jasper wrote:

> Yes, I committed my changes on monday, 2010-02-15. "bzr status" claims
> that everything is ok. So does vc-dir. However, doing "bzr update" says
> "Tree is up to date at revision 99387" which seems rather unlikely as i
> haven't updated since monday. 
>
> How can I find out, what's wrong here? (BTW I tried to follow the
> instructions at http://www.emacswiki.org/emacs/BzrForEmacsDevs)

It's probably best to ask about this on emacs-devel.

(I guess you may have only committed it to a local repository on your
machine, and not sent it upstream to the Emacs repository.)